recovery:
  state:
    round: 546
    hash: "4eb21c6721247a1c02faf01c46064c12df0e09c2a6021fd8146f75a7b534d7aa8ac6e32335a4f71a2213a87428dd82ba"
    timestamp: "2025-10-31T15:25:00.289882058Z"
  bootstrap: null
  package: null
  stream: null
